/**** Z INDEX ****/
/*
 * 
 * @param $variant string, accepts 'primary', 'secondary', 'default', 'default-alt'
 * 
 */
.hero__early-announce-clouds.hero__media-element {
  min-width: 100%;
  width: auto;
  height: auto;
  max-height: none;
  min-height: 50%;
  position: absolute;
  top: 45%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }
  @media (min-width: 768px) {
    .hero__early-announce-clouds.hero__media-element {
      top: 55%;
      left: 50%;
      -webkit-transform: translate(-50%, 0);
      transform: translate(-50%, 0); } }

.hero__early-announce-logo {
  z-index: 6;
  max-width: 60%;
  max-height: 40%;
  width: auto;
  height: auto;
  position: absolute;
  top: 18%;
  top: 31%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  margin-top: 1rem; }
  @media (min-width: 768px) {
    .hero__early-announce-logo {
      width: auto;
      height: auto;
      width: 648px;
      top: 31%;
      top: 35%;
      left: 50%;
      margin-top: 0; } }

.early-announce.home .site-bar--nav {
  display: none; }

.fixie .early-announce.home .page__main {
  margin-top: 0; }

.fixie .early-announce.home .page-hero {
  margin-top: 0;
  padding-top: 0; }
  @media (min-width: 768px) {
    .fixie .early-announce.home .page-hero {
      margin-top: 0;
      padding-top: 0; } }

@media (min-width: 768px) {
  .early-announce .overlay--has-action {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

.early-announce .hero__liner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: middle;
  -ms-flex-align: middle;
  align-items: middle; }

.early-announce-cols {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }

.early-announce-message {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  width: 100%;
  padding-bottom: 3rem; }
  @media (min-width: 768px) {
    .early-announce-message {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 60%;
      flex: 0 0 60%;
      width: 60%;
      padding-bottom: 0; } }

.early-announce-logos {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 2rem; }
  @media (min-width: 768px) {
    .early-announce-logos {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
      flex: 0 0 40%;
      width: 40%;
      padding-bottom: 0;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
      justify-content: flex-end; }
      .early-announce-logos > a ~ a {
        margin-left: 2rem; } }
